html {
    scroll-behavior: smooth;
}

.html-block-22 svg path {
    stroke: initial;
}

.html-block-1 {
    font-size: 2.1rem;
    letter-spacing: 0;
}

.html-block-1 ul {
    list-style-type: unset;
    padding-left: revert;
}

.html-block-1 ul li {
    line-height: 2.5rem;
    padding-bottom: 2rem;
}

@media (max-width: 1023px) {
    .html-block-1 ul {
        /*display: none;*/
    }
}

.html-block-9 .result__card-more {
    color: var(--color-red);
}

.html-block-9 {
    padding-bottom: 7.5rem;
}

.html-block-32 .half-section__image img {
    object-position: 20% 100%;
    object-fit: contain;
    padding-top: 3rem;
}

.html-block-31 .interesting__tile {
    cursor: auto;
    pointer-events: none;
}

.html-block-31 .interesting__tile-title span {
    display: block;
    height: auto;
}

.html-block-31 .interesting__tile-title p {
    display: block;
    height: auto;
}

.html-block-31 .interesting__tile-title ._link-arrow {
    display: none;
}

/*------------------------- html-block-16_1 ready-------------------------*/
.html-block-16_1 {
    background: #F3EEEB;
}

.html-block-16_1 .ready__title {
    margin-bottom: 3rem;
}

.html-block-16_1 .ready__subtitle {
    margin-bottom: 4.5rem;
    font-size: 1.7rem;
    line-height: 1.29;
    color: #121111;
}

.html-block-16_1 .ready-tabs__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 3rem;
    gap: 4rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #d9dce0;
}

.html-block-16_1 .ready-tabs__btn {
    cursor: pointer;
}

.html-block-16_1 .ready-tabs__btn.active {
    color: #ff474a;
}

.html-block-16_1 .ready-tabs__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2.8rem;
}

.html-block-16_1 .ready-tabs__section {
    display: none;
}

.html-block-16_1 .ready-tabs__section.active {
    display: block;
}

.html-block-16_1 .ready-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc((100% - 2.8rem) / 2);
    flex: 0 0 calc((100% - 2.8rem) / 2);
    min-width: 0;
    background: #fff;
    border-radius: 0.5rem;
    padding: 3rem;
}

.html-block-16_1 .ready-item p {
    margin-top: 0;
    margin-bottom: 1.2rem;
    font-size: 1.6rem;
    line-height: 1.375;
    color: rgba(18, 17, 17, 0.5);
}

.html-block-16_1 .ready-item strong {
    color: #121111;
}

.html-block-16_1 .ready-item__icon {
    margin-bottom: 2rem;
    height: 6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.html-block-16_1 .ready-item__title {
    margin-bottom: 1.2rem;
    font-size: 2.2rem;
    line-height: 1.09;
    color: #121111;
}

.html-block-16_1 .ready-item__desc {
    padding-bottom: 1rem;
}

.html-block-16_1 .ready-item__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3rem;
    padding-top: 4rem;
    margin-top: auto;
}

.html-block-16_1 .ready-item__link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #ff474a;
}

.html-block-16_1 .ready-item__link:hover svg {
    -webkit-transform: translateX(-0.5rem);
    transform: translateX(-0.5rem);
}

.html-block-16_1 .ready-item__link svg {
    margin-left: 2rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

@media (max-width: 1023px) {
    .html-block-16_1 .ready-tabs__list {
        gap: 2rem;
    }

    .html-block-16_1 .ready-tabs__btn {
        text-align: center;
    }

    .html-block-16_1 .ready-tabs__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    .html-block-16_1 .ready__subtitle {
        margin-bottom: 2.5rem;
        font-size: 1.4rem;
    }

    .html-block-16_1 .ready-tabs__list {
        margin-right: -1.8rem;
        padding-right: 1.8rem;
        margin-bottom: 2rem;
        white-space: nowrap;
        overflow-x: auto;
    }

    .html-block-16_1 .ready-tabs__btn {
        font-size: 1.4rem;
        text-align: left;
    }

    .html-block-16_1 .ready-item {
        padding: 2rem;
    }

    .html-block-16_1 .ready-item__title {
        font-size: 1.8rem;
    }

    .html-block-16_1 .ready-item__icon {
        margin-bottom: 1.5rem;
        height: 4rem;
        padding: 0.5rem;
    }

    .html-block-16_1 .ready-item__icon img {
        max-height: 100%;
    }

    .html-block-16_1 .ready-item p {
        font-size: 1.4rem;
    }

    .html-block-16_1 .ready-item__links {
        padding-top: 2rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 1.5rem;
    }
}

/*--------------------- html-block-16_2 consulting-------------------------*/
.html-block-16_2 .consulting__subtitle {
    margin-bottom: 4.5rem;
    font-size: 1.7rem;
    line-height: 1.29;
    max-width: 66rem;
}

.html-block-16_2 .consulting__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2.8rem;
}

.html-block-16_2 .consulting-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc((100% - 2.8rem) / 2);
    flex: 0 0 calc((100% - 2.8rem) / 2);
    min-width: 0;
    background: #f3eeeb;
    border-radius: 0.5rem;
    padding: 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.html-block-16_2 .consulting-item_full {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.html-block-16_2 .consulting-item__icon {
    margin-bottom: 2rem;
    height: 6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.html-block-16_2 .consulting-item__icon img {
    max-height: 100%;
}

.html-block-16_2 .consulting-item__title {
    font-size: 2.2rem;
    line-height: 1.1;
    margin-bottom: 2rem;
}

.html-block-16_2 .consulting-item__content p {
    margin-bottom: 2rem;
    margin-top: 0;
    font-size: 1.5rem;
    line-height: 1.4;
    color: rgba(18, 17, 17, 0.5);
}

.html-block-16_2 .consulting-item__content span {
    margin-bottom: 1rem;
    display: inline-block;
    font-size: 1.5rem;
}

.html-block-16_2 .consulting-item__content ul {
    padding-bottom: 1rem;
}

.html-block-16_2 .consulting-item__content ul li {
    position: relative;
    margin-bottom: 1.2rem;
    padding-left: 2.2rem;
    font-size: 1.5rem;
    line-height: 1.4;
    color: rgba(18, 17, 17, 0.5);
}

.html-block-16_2 .consulting-item__content ul li:before {
    content: "";
    display: block;
    position: absolute;
    left: 0.8rem;
    top: 1rem;
    width: 0.4rem;
    height: 0.4rem;
    background: rgba(18, 17, 17, 0.5);
    border-radius: 50%;
}

.html-block-16_2 .consulting-item__content strong {
    color: #121111;
}

.html-block-16_2 .consulting-item__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3rem;
    margin-top: auto;
    padding-top: 2rem;
}

.html-block-16_2 .consulting-item__link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #ff474a;
}

.html-block-16_2 .consulting-item__link:hover svg {
    -webkit-transform: translateX(-0.5rem);
    transform: translateX(-0.5rem);
}

.html-block-16_2 .consulting-item__link svg {
    margin-left: 2rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

@media (max-width: 1023px) {
    .html-block-16_2 .consulting-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
}

@media (max-width: 767px) {
    .html-block-16_2 .consulting-item {
        padding: 2rem;
    }

    .html-block-16_2 .consulting-item__icon {
        margin-bottom: 1.5rem;
        height: 4rem;
        padding: 0.5rem;
    }

    .html-block-16_2 .consulting-item__content p {
        font-size: 1.4rem;
    }

    .html-block-16_2 .consulting-item__content ul li {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .html-block-16_2 .consulting-item__content ul li:before {
        top: 0.8rem;
    }

    .html-block-16_2 .consulting-item__links {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 1.5rem;
    }

    .html-block-16_2 .consulting-item__title {
        font-size: 1.8rem;
    }

    .html-block-16_2 .consulting__subtitle {
        font-size: 1.4rem;
    }
}

/*-------------------------- html-block-16_3 real--------------------------*/
.html-block-16_3 .real__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.html-block-16_3 .real-item {
    margin-left: -0.1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
    padding: 3rem;
    border: 1px solid #d9dce0;
    border-radius: 0.5rem;
}

.html-block-16_3 .real-item__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 7rem;
    margin-bottom: 2rem;
}

.html-block-16_3 .real-item__title {
    margin-bottom: 2rem;
    font-size: 2.2rem;
    line-height: 1.09;
}

.html-block-16_3 .real-item__link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: auto;
    color: #ff474a;
}

.html-block-16_3 .real-item__link:hover svg {
    -webkit-transform: translateX(-0.5rem);
    transform: translateX(-0.5rem);
}

.html-block-16_3 .real-item__link svg {
    margin-left: 2rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.html-block-16_3 .real-item-info {
    display: table;
    padding-bottom: 1rem;
    font-size: 1.5rem;
    line-height: 1.4;
}

.html-block-16_3 .real-item-info__item {
    display: table-row;
}

.html-block-16_3 .real-item-info__caption {
    display: table-cell;
    padding-right: 2rem;
}

.html-block-16_3 .real-item-info__text {
    display: table-cell;
    padding-bottom: 2rem;
    color: rgba(18, 17, 17, 0.5);
}

@media (max-width: 1023px) {
    .html-block-16_3 .real__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .html-block-16_3 .real-item {
        margin: -0.1rem 0 0;
    }
}

@media (max-width: 767px) {
    .html-block-16_3 .real-item {
        padding: 2rem;
    }

    .html-block-16_3 .real-item-info {
        display: block;
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .html-block-16_3 .real-item-info__item {
        display: block;
    }

    .html-block-16_3 .real-item-info__caption {
        display: block;
        padding: 0 0 1.2rem;
    }

    .html-block-16_3 .real-item__title {
        font-size: 1.8rem;
    }
}

.html-block-16_3 .container,
.html-block-16_2 .container,
.html-block-16_1 .container {
    margin: 0 auto 0;
}

@media (max-width: 1023px) {
    .html-block-16_3 .container,
    .html-block-16_2 .container,
    .html-block-16_1 .container {
        margin-bottom: 0;
    }
}

.html-block-16_2.dark {
    background-color: var(--color-light-bg);
}

.html-block-16_2.dark .consulting-item {
    background-color: white;
}

.html-block-18_1 .section-p {
    padding-top: 0;
}

